Bug 465135 - Replace the login sound with something more subtle
Replace the login sound with something more subtle
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sound-theme-freedesktop (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10DesktopTarget
  Show dependency treegraph
 
Reported: 2008-10-01 15:00 EDT by Matthias Clasen
Modified: 2008-10-22 22:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-22 22:01:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2008-10-01 15:00:44 EDT
The current login sound makes me jump back every time.

Mike has a better one in the works, I think.
Comment 1 jmccann 2008-10-01 16:05:02 EDT
When I asked hadess he said we should put Mike's sounds into the xdg sound theme.

http://www.freedesktop.org/wiki/Specifications/sound-theme-spec
seems to reference a tarball.  Not sure if there is a repo anywhere.
Comment 2 Lennart Poettering 2008-10-02 08:36:19 EDT
Nope, there is no repo. I am not so keen in actually maintaining that theme, I'd had hoped that someone would be willing to maintain it who's not me. Until now nobody volunteered.

The current s-t-f is just quickly copied together from other sources just to get things going (although the part about figuring out the licenses was not so quick).
Comment 3 Matthias Clasen 2008-10-02 09:42:09 EDT
Ok, so lets just replace the sounds in the rpm for now, I guess.

Can you attach the ones we favored, Jon ?
Comment 5 Matthias Clasen 2008-10-22 22:01:22 EDT
Fixed in sound-theme-freedesktop-0.2

Note You need to log in before you can comment on or make changes to this bug.